.popUpNewslette-cont.showNewsLetter {
  transition: 0.2s;
  bottom: 20px;
  right: 20px;
}

.popUpNewslette-cont {
  transition: 0.2s;
  position: fixed;
  bottom: -500px;
  right: 20px;
  z-index: 99;
  background-color: #fff;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: center;
  align-items: center;
  border-radius: 20px;
  overflow: hidden;
  box-shadow: 0 0 20px #00000026;
  width: 800px;
  height: 350px;
}

.popUpNewslette-text {
  padding: 0 30px;
}

.popUpNewslette-text h3 {
  margin-bottom: 10px;
}
#mc_embed_signup {
  width: 745px !important;
}

.popUpNewslette-text #mc_embed_signup {
  margin-top: 0;
  padding: 0;
  border-radius: 0;
  width: 100% !important;
}

.popUpNewslette-cont .indicates-required {
  display: none;
}

.popUpNewslette-cont #mc-embedded-subscribe {
  margin-left: 0px;
  border: 0;
  width: 100%;
}

.popUpNewslette-cont #mc_embed_signup .mc-field-group {
  width: 100%;
}

.popUpNewslette-cont #mc_embed_signup form {
  margin: 0px;
}

a.popUpNewslette-close {
  position: absolute;
  top: 10px;
  right: 15px;
}

.popUpNewslette-cont .mc-field-group {
  margin: 30px 0;
}

#popUpNewsletter input#mce-EMAIL {
  width: 90% !important;
}

#popUpNewslette h2 {
  line-height: 40px;
}

div#popUpNewsletter {
  z-index: 9999;
}

.popUpNewslette-img {
  width: 100%;
  height: 100%;
}

.popUpNewslette-img img {
  width: 100%;
  object-fit: cover;
  height: 100%;
  object-position: 70%;
}

.popUpNewslette-text h2{
  margin-top:0;
  font-size: 25px;
}

@media (max-width: 820px){ /* Tablet / iPad */

  .tiny #mc_embed_signup {
    width: 100% !important;
  }

  .sectionContact {
    margin-bottom: 30px;
  }

  .popUpNewslette-cont.showNewsLetter {
    right: 15px;
    width: 94%;
    height: 575px;
    bottom: 100px;
  }

  div#popUpNewsletter {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
  }

  .popUpNewslette-img img {
    display: block;
    object-fit: cover;
    width: 100%;
    height: 160px;
    overflow: hidden;
  }
  
  .popUpNewslette-img {
    max-height: unset;
    display: block;
    width: 100%;
    height: unset;
  }

  .popUpNewslette-cont .mc-field-group {
    margin: 13px 0;
  }

  .popUpNewslette-text h3 {
    margin-top: 10px;
  }
  .tiny input#mce-EMAIL,
  .tiny input#mce-FNAME {
    margin-bottom: 20px;
  }
}



/* iPhone 4 */
@media (min-width: 320px) and (max-width: 568px) {

  .popUpNewslette-cont.showNewsLetter {
    height: 435px;
    top: 1vh;
  }

  .popUpNewslette-img img {
    height: 47px;
  }

  .popUpNewslette-text h2 {
    font-size: 18px;
    margin-bottom: 1vh;
    line-height: 18px!important;
  }
}